/* non-destructive removal of text logo */
/** All Modes except mobile->Gantry mobile menu **/
@media only screen and (min-width: 480px) {
	li.rt-menu-logo > a > span {
		opacity: 0;
		height: 0;
	}
}
 
/* addition of background image logo */
.menu-block .gf-menu .rt-menu-logo {
    background: url(../images/logo/logo.png);
    background-repeat: no-repeat;
    background-position: left center;
    width: 148px;
    height: 60px;
}
 
/* Adjust menu-logo underline position */
.menu-block .gf-menu .rt-menu-logo:after {
	bottom: 0px !important;
}
/* If needed use this Code Block to increase <a> area to match logo size*/
.menu-block .gf-menu .rt-menu-logo .item {
	padding-right: 180px !important;
}
/* Use this to adjust the vertical position of the text menu relative to rt-menu-logo */
.menu-block .gf-menu li:not(.rt-menu-logo) {
    position: relative;
    top: 0px;
}
/* Remove the menu-logo white underline */
/**** to use remove this comment line **** to use remove this comment line - per BAJ-MP */
.menu-block .gf-menu .rt-menu-logo:after {
	background: transparent !important;
}